Subject: Re: [PATCH V1 00/16] add Intel(R) X722 iWARP driver

From: Or Gerlitz <ogerlitz-VPRAkNaXOzVWk0Htik3J/[email-masked]>
Date: Wed, 23 Dec 2015 19:05:08 +0200

On 12/22/2015 1:13 AM, Faisal Latif wrote:
> This driver provides iWARP RDMA functionality for the Intel(R) X722 Ethernet
> controller for PCI Physical Functions.

Is there any public info on the X722, I didn't manage to find such.

> It also has support for Virtual Function driver (i40iwvf.ko), which that will be part of separate patch series.

can you explain why do you need a separate rdma driver for VFs?

Or.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html